openssh-askpass-gnome-7.2p2-9.1.x86_64.rpm


Advertisement

Description

openssh-askpass-gnome - A GNOME-Based Passphrase Dialog for OpenSSH

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Update Oss all
Package name openssh-askpass-gnome
Package version 7.2p2
Package release 9.1
Package architecture x86_64
Package type rpm
Installed size 14.56 KB
Download size 10.27 KB
Official Mirror ftp.gwdg.de
SSH (Secure Shell) is a program for logging into a remote machine and
for executing commands on a remote machine. This package contains a
GNOME-based passphrase dialog for OpenSSH.

Alternatives

Package Version Architecture Repository
openssh-askpass-gnome-7.2p2-11.6.1.x86_64.rpm 7.2p2 x86_64 openSUSE Update Oss
openssh-askpass-gnome-7.2p2-11.3.1.x86_64.rpm 7.2p2 x86_64 openSUSE Update Oss
openssh-askpass-gnome-7.2p2-6.1.x86_64.rpm 7.2p2 x86_64 openSUSE Oss
openssh-askpass-gnome - - -

Requires

Name Value
libX11.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
openssh = 7.2p2

Provides

Name Value
openssh-askpass-gnome = 7.2p2-9.1
openssh-askpass-gnome(x86-64) = 7.2p2-9.1

Download

Type URL
Binary Package openssh-askpass-gnome-7.2p2-9.1.x86_64.rpm
Source Package openssh-askpass-gnome-7.2p2-9.1.src.rpm

Install Howto

Install openssh-askpass-gnome rpm package:

# zypper install openssh-askpass-gnome

Files

Path
/usr/lib/ssh/gnome-ssh-askpass

Changelog

2016-04-17 - pcerny@suse.com
- upgrade to 7.2p2
2015-02-10 - pcerny@suse.com
- changing license to 2-clause BSD to match source
2014-04-11 - pcerny@suse.com
- Update of the underlying OpenSSH to 6.6p1
2014-02-12 - pcerny@suse.com
- Update of the underlying OpenSSH to 6.5p1
2014-01-24 - pcerny@suse.com
- Update of the underlying OpenSSH to 6.4p1
2013-09-19 - pcerny@suse.com
- spec file cleanup (don't pointelssly build whole OpenSSH)
2013-08-03 - crrodriguez@opensuse.org
- Update for 6.2p2
2012-11-13 - meissner@suse.com
- Updated to 6.1p1, a bugfix release
Features:
* sshd(8): This release turns on pre-auth sandboxing sshd by default for
new installs, by setting UsePrivilegeSeparation=sandbox in sshd_config.
* ssh-keygen(1): Add options to specify starting line number and number of
lines to process when screening moduli candidates, allowing processing
of different parts of a candidate moduli file in parallel
* sshd(8): The Match directive now supports matching on the local (listen)
address and port upon which the incoming connection was received via
LocalAddress and LocalPort clauses.
* sshd(8): Extend sshd_config Match directive to allow setting AcceptEnv
and {Allow,Deny}{Users,Groups}
* Add support for RFC6594 SSHFP DNS records for ECDSA key types. bz#1978
* ssh-keygen(1): Allow conversion of RSA1 keys to public PEM and PKCS8
* sshd(8): Allow the sshd_config PermitOpen directive to accept "none" as
an argument to refuse all port-forwarding requests.
* sshd(8): Support "none" as an argument for AuthorizedPrincipalsFile
* ssh-keyscan(1): Look for ECDSA keys by default. bz#1971
* sshd(8): Add "VersionAddendum" to sshd_config to allow server operators
to append some arbitrary text to the server SSH protocol banner.
Bugfixes:
* ssh(1)/sshd(8): Don't spin in accept() in situations of file
descriptor exhaustion. Instead back off for a while.
* ssh(1)/sshd(8): Remove hmac-sha2-256-96 and hmac-sha2-512-96 MACs as
they were removed from the specification. bz#2023,
* sshd(8): Handle long comments in config files better. bz#2025
* ssh(1): Delay setting tty_flag so RequestTTY options are correctly
picked up. bz#1995
* sshd(8): Fix handling of /etc/nologin incorrectly being applied to root
on platforms that use login_cap.
Portable OpenSSH:
* sshd(8): Allow sshd pre-auth sandboxing to fall-back to the rlimit
sandbox from the Linux SECCOMP filter sandbox when the latter is
not available in the kernel.
* ssh(1): Fix NULL dereference when built with LDNS and using DNSSEC to
retrieve a CNAME SSHFP record.
* Fix cross-compilation problems related to pkg-config. bz#1996
2012-06-27 - coolo@suse.com
- the gnome askpass does not require the x11 askpass - especially not
in the version of openssh (it's at 1.X)
2012-05-29 - meissner@suse.com
- use correct tarball url
- update to 6.0p1.

See Also

Package Description
openssh-cavs-7.2p2-11.3.1.x86_64.rpm OpenSSH FIPS cryptomodule CAVS tests
openssh-cavs-7.2p2-11.6.1.x86_64.rpm OpenSSH FIPS cryptomodule CAVS tests
openssh-cavs-7.2p2-9.1.x86_64.rpm OpenSSH FIPS cryptomodule CAVS tests
openssh-fips-7.2p2-11.3.1.x86_64.rpm OpenSSH FIPS cryptomodule HMACs
openssh-fips-7.2p2-11.6.1.x86_64.rpm OpenSSH FIPS cryptomodule HMACs
openssh-fips-7.2p2-9.1.x86_64.rpm OpenSSH FIPS cryptomodule HMACs
openssh-helpers-7.2p2-11.3.1.x86_64.rpm OpenSSH AuthorizedKeysCommand helpers
openssh-helpers-7.2p2-11.6.1.x86_64.rpm OpenSSH AuthorizedKeysCommand helpers
openssh-helpers-7.2p2-9.1.x86_64.rpm OpenSSH AuthorizedKeysCommand helpers
openssl-1.0.2j-4.1.x86_64.rpm Secure Sockets and Transport Layer Security
openssl-1.0.2j-6.3.1.x86_64.rpm Secure Sockets and Transport Layer Security
openssl-1.0.2j-6.6.1.x86_64.rpm Secure Sockets and Transport Layer Security
openssl-1.0.2j-6.9.1.x86_64.rpm Secure Sockets and Transport Layer Security
openssl-cavs-1.0.2j-6.3.1.x86_64.rpm CAVS testing framework and utilities
openssl-cavs-1.0.2j-6.6.1.x86_64.rpm CAVS testing framework and utilities
Advertisement
Advertisement